.profile-table {
    td {
        padding: 10px;
        &:first-child {
            text-align: end;
        }
    }
}
.change-pass-form {
    display: flex;
    flex-direction: column;
    width: auto;
    mat-form-field {
        margin-top: 10px;
        width: min(100%, 300px);
    }
    button {
        margin-top: 10px;
    }
}
.controls {
    display: flex;
    align-items: center;
    padding: 10px;
    button {
        margin-right: 10px;
    }
}